<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.infinispan.cdi" slot="ispn-7.2">
    <resources>
        <resource-root path="infinispan-cdi.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.api" />
        <module name="javax.enterprise.api" />
        <module name="javax.cache.api" slot="ispn-7.2" export="true"/>
        <module name="org.infinispan" slot="ispn-7.2" export="true" />
        <module name="org.infinispan.client.hotrod" slot="ispn-7.2" export="true" />
        <module name="org.jboss.logging" />
    </dependencies>
</module>
